.news .infoBox {padding:8rem 7rem;background-color: #E30613;}
.news .inner .img {background:url(../images/img/mn01/news/img1.png) center center #000 no-repeat;background-size:110%;}
.news_a {text-decoration: underline; color: blue;}

@media screen and (max-width: 768px) {
    .news .infoBox { padding: 2.4rem ;}
}